Subject: Re: FW: A request from UC hicago student
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 6 Mar 2001 01:48:00 -0800 (PST)

Laura,

We shall have phone interviews with both candidates you brought up to our 
attention.

Vince

From: Laura Howenstine/ENRON@enronXgate on 02/28/2001 04:05 PM
To: Vince J Kaminski/HOU/ECT@ECT, Ravi Thuraisingham/Enron 
Communications@Enron Communications
cc:  
Subject: FW: A request from UC hicago student

Hi Vince and Ravi,

Here is another student from Univ. of Chicago's financial mathematics program 
who is interested in Enron.  His resume is attached at the bottom.

Thanks.

Regards,
Laura

 -----Original Message-----
From:  "Laura Howenstine" <[email-masked]>@ENRON 
[mailto:IMCEANOTES-+22Laura+20Howenstine+22+20+3Clhowenstine+40hotmail+2Ecom+3
[email-masked]] 
Sent: Tuesday, February 27, 2001 11:16 AM
To: Howenstine, Laura
Subject: Fwd: A request from UC hicago student

>From: "Ramaswamy Garimella" 
>To: [email-masked]  
>CC: [email-masked]  
>Subject: A request from UC hicago student  
>Date: Tue, 27 Feb 2001 01:08:00 -0600  
>  
>Hello MS. Laura Howenstine,  
>  
>My name is Ramaswamy, and I am student of the MS financial  
>Mathematics program at the university of Chicago (UC). I found your  
>address in the UC alumni gateway.  
>  
>I am interested in the associate position at Enron, and would like  
>to request you for any information that you can share with me in  
>this respect. Please find my resume attached to this message.  
>Briefly, I have an MBA - finance from SMU - Dallas, and have  
>extensive experience in IT. Currently, I am learning risk  
>management/derivative pricing in the MS financial mathematics  
>program at UC.  
>  
>You are the first alumni that I sought for informational help. So,  
>please excuse me for any mistakes in protocol. Please reply me at  
>your convenient time. Thank you very much.  
>  
>Sincerely,  
>Ramaswamy Garimella.  
>  
>  
>  

Get your FREE download of MSN Explorer at http://explorer.msn.com

 - RESUME.DOC